» Ubuntu » Balíky

Error

two or more packages specified (libghc-rsa-dev quantal)